﻿<link href="~/assets/plugins/select2/css/select2.min.css" rel="stylesheet" type="text/css" />
<link href="~/assets/plugins/select2/css/select2-bootstrap4.min.css" rel="stylesheet" type="text/css" />
<style type="text/css">
    .content-page {
        min-height: auto;
    }

    #gridContainer {
        width: 100%;
    }

    .iq-card {
        margin-bottom: 15px;
    }

    .dx-widget {
        font-size: 13px;
    }

    .dx-datagrid .dx-row > td {
        padding-left: 5px;
        padding-right: 5px;
    }

    .dx-datagrid-headers > .dx-datagrid-content > table > tbody > tr > td {
        color: #000;
    }

    #gridContainer a:hover {
        text-decoration: underline;
    }

    .btn-secondary.focus, .btn-secondary:focus {
        color: inherit;
    }
</style>